package de.intevation.flys.artifacts.model;

/**
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public class RangeWithValues extends Range {

    protected double[] values;

    public RangeWithValues() {
    }

    public RangeWithValues(double lower, double upper, double[] values) {
        super(lower, upper);
        this.values = values;
    }

    public double[] getValues() {
        return values;
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf-8 :
